<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006151906</ID>
<TITRE_TA>Chapitre IV : De l'instruction définitive devant le tribunal de police</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576882" num="534" origine="LEGI"/>
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576886" num="535" origine="LEGI"/>
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="1994-10-01" id="LEGIARTI000006576888" num="536" origine="LEGI"/>
<LIEN_ART debut="1994-10-01" etat="MODIFIE_MORT_NE" fin="1993-09-02" id="LEGIARTI000006576889" num="536" origine="LEGI"/>
<LIEN_ART debut="1993-09-02" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576890" num="536" origine="LEGI"/>
<LIEN_ART debut="1978-07-29" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576892" num="537" origine="LEGI"/>
<LIEN_ART debut="1993-03-01" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576895" num="538" origine="LEGI"/>
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="1993-03-01" id="LEGIARTI000006576894" num="538" origine="LEGI"/>
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576898" num="539" origine="LEGI"/>
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006576897" num="539" origine="LEGI"/>
<LIEN_ART debut="1976-01-01" etat="ABROGE" fin="1994-03-01" id="LEGIARTI000006576900" num="539-1" origine="LEGI"/>
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576901" num="540" origine="LEGI"/>
<LIEN_ART debut="1983-09-01" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576903" num="541" origine="LEGI"/>
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576906" num="542" origine="LEGI"/>
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006576905" num="542" origine="LEGI"/>
<LIEN_ART debut="2004-03-10" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576911" num="543" origine="LEGI"/>
<LIEN_ART debut="1993-03-01" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006576909" num="543" origine="LEGI"/>
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006576908" num="543" origine="LEGI"/>
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="2004-03-10" id="LEGIARTI000006576910" num="543" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071154" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de procédure pénale" debut="1958-04-08" fin="2999-01-01" id_txt="LEGITEXT000006071154">Code de procédure pénale</TITRE_TXT>
<TM>
<TITRE_TM debut="1958-04-08" fin="2222-02-22" id="LEGISCTA000006098229">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2222-02-22" id="LEGISCTA000006121325">Livre II : Des juridictions de jugement</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2029-01-01" id="LEGISCTA000006138094">Titre III : Du jugement des contraventions</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
